package Mojolicious::Plugin::GitConfig::Config;

# ABSTRACT: extended Config:GitLike class to use git repository config files
use Mojo::Base 'Config::GitLike';

sub global_file {
  return "/etc/gitconfig";
}

sub user_file {
  return $ENV{HOME} . "/.gitconfig";
}

sub dir_file {
  return ".git/config";
}


1;
